@media (max-width: 1366px){ /* Tablet - md*/ 
  .bannerText {
    width: 70%;
  }
  .post-meta {
    top: 172px;
}
}
@media (min-width: 992px){ /* Tablet Wide - lg */
  body {
    font-size: 15px;
  }
  #header .header-nav-main nav > ul > li {
    height: auto;
  }
  #header .header-nav-main nav > ul > li > a {
    font-size: 15px;
    font-weight: 400;
    min-height: 48px;
  }
  #header .header-nav-main nav > ul > li.dropdown .dropdown-menu li a{
    font-size: 1em;
  }
  #header .header-nav.header-nav-line.header-nav-bottom-line nav > ul > li > a:before, 
  #header .header-nav.header-nav-line.header-nav-bottom-line nav > ul > li:hover > a:before {
    height: 2px;
  }
  #header .header-logo img{ 
    max-height: 100px;
    max-width: 300px;
    margin-top: -20px;
  }
  .sticky-header-active #header .header-logo img{
    margin-top: 0;
  }
  p{
    font-size: 18px;
  }
  h2{
    font-size: 44px;
  }
  h3{
  font-size: 28px;
  }
  .gallery2 {
    padding-bottom: 0!important;
    margin-bottom: 0!important;
  }
  .shop .products .product a {
    font-size: 20px;
  }
  .grid-section section:last-child {
    margin-bottom: -74px;
  }
  .donOpt {
    min-height: 100%;
  }  
  .page-header.page-header-modern.page-header-background.page-header-background-md,
  .leftTitleBG {
    background-size: contain;
  }
  .programIn .container .imgTtlTxtLnk {
    height: 360px!important;
  }
  .program .container .imgTtlTxtLnk {
    height: 340px!important;
}
.nav.cats {
    display: flex;
}

}

@media (min-width: 1200px){ /* Desktop - xl */
  body {
    font-size: 16px;
  }
  #header .header-nav-main nav > ul > li > a{
    font-size: 18px;
  }  
  .page-header.page-header-modern.page-header-background.page-header-background-md,
  .leftTitleBG {
    background-size: initial;
  }
  #greetingsSwiper .swiper-slide {
    min-height: 240px;
  }
  .shutafPage .main::before {
    content: '';
    position: absolute;
    top: -16px;
  }
  .lessonBlock .box-content h3 {
    font-size: 25px;
  }
}

@media (min-width: 1440px) { /* wider screen */
  #header .header-nav.header-nav-links:not(.header-nav-light-text) nav > ul > li > a, #header .header-nav.header-nav-line:not(.header-nav-light-text) nav > ul > li > a{
    padding: 8px!important;
  }
  .container{
    max-width: 1380px;
  }
  .lessonImg{ min-height: 220px;}
  .page-header.page-header-modern h1 {
    font-size: 60px;
  }
  .shutafPage.donOpt {
    min-height: 378px;
  }  
  #footer dt {
    width: calc(90% - 70px);
  }
  .lessonTools {
    left: -30px;
   }
}

@media (min-width: 991px){ /* Tablet - md*/ 
.lessonBlock .box-content h3 {
  font-size: 26px;
  }
  p {
    font-size: 16px;
  }
  .rabanim img.img-fluid {
    border-radius: 50%;
    width: 215px;
    height: 215px;
  }
  .rav {
    min-height: 450px;
  }
  .program .row.text-center.justify-content-center {
    padding-top: 0!important;
  }
  .mifaal .articleBlock h3 {
    font-size: 20px;
  }
  .lessonBlock .box-content h3 {
    font-size: 20px;
  }
  .shutafPage .main::before {
    top: -16px;
  }
}
@media (max-width: 991px){ /* Tablet - md*/ 
  #header .header-logo img {
    height: 90px;
  }
  .rev_slider li.slide-overlay .slotholder:after {
    width: 55%;
  }
  .container{
    max-width: 700px;
  }
  .programIn .container .imgTtlTxtLnk {
    height: 360px!important;
  }
  .program .container .imgTtlTxtLnk {
    height: 340px!important;
}
.leftTitleBG {
  width: 100%;
  opacity: 0.2;
  }
}
@media (max-width: 767px) { /* sm */
}

@media (max-width: 575px) { /* Mobile - xs */
  .rev_slider li.slide-overlay .slotholder:after{
    width: 100%;
    clip-path: none;
    }
  #header .header-logo img {
    z-index: 1;
    height: auto;
    max-height: 80px;
    max-width: 220px;
  }
  #header .header-nav-main nav > ul li a {
    font-size: 15px;
    font-weight: normal;
  }
  h2 {
    font-size: 38px;
    line-height: 30px;
  }
    h3 {
    font-size: 25px;
    margin-bottom: 15px;
  }
  h4 {
    font-size: 1.4em;
  }
  .imgTile>div {
    padding: 15px;
    min-width: 270px;
  }
  .homeAbout .row {
    padding-bottom: 0;
   }
  .owl-carousel.stage-margin.stage-margin-lg .owl-stage-outer{ margin: 0 !important;}
  #header .header-nav-main.header-nav-main-mobile-dark nav > ul li {
    border-bottom: 1px solid #757575;
  }
  #header .header-nav-main nav {
    background-color: #f9f9f9;
  }
  .lessonBlock .box-content{
    height: 100%;
  }
  .mobile-menu-opened:not(.sticky-header-active) #header .header-nav-main:after {
    content: '';
    width: 0;
    height: 0;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-bottom: 20px solid #f9f9f9;
    position: absolute;
    top: -20px;
    left: 20px;
  }
  .rav {
    min-height: 360px;
  }
  .rav:hover .hoverText {
    margin-top: -70px;
}
  .rabanim p{
    font-size: 16px;
    line-height: 25px;
  }
  .rabanimTitle:before {
    height: 3090px;
  }
  .mifaal .articleBlock h3 {
    margin-top: 0!important;
    margin-bottom: 15px!important;
}
.grid-section section:last-child {
  margin-bottom: -88px;
}
  html.sticky-header-active #header.header-transparent .header-body.bg-dark .header-nav-main:before, 
  html.sticky-header-active #header.header-transparent .header-body.bg-color-dark .header-nav-main:before {
    background-color: transparent;
  }
  
    .rev_slider .sliderTitle {
      color: #fff;
      text-align: center!important;
    }
    .tp-bgimg.defaultimg {
    background-position: -380px center!important;
    }
    article.post.post-large {
    margin-bottom: 15px;
    }
    div#revolutionSlider_forcefullwidth .tp-caption.btn {
    padding: 15px 15px !important;
  }
  input#CCDonFormSubmit {
    display: block;
    margin: auto;
  }
  #footer .footer-copyright.footer-copyright-style-2{
    margin-top: 15px!important;
  }
  #footer .footer-copyright p {
    font-size: 15px;
  }
  .page-header.page-header-modern.page-header-background.page-header-background-md{
    background-size: cover;
  }
  .leftTitleBG {
    display: none;
  }
  .program .imgTtlTxtLnk {
    margin-bottom: 15px;
    padding-bottom: 15px;
  }
  .program .imgTtlTxtLnk p {
    font-size: 16px;
    padding: 0 15px;
    line-height: 25px;
  }
  .mifalPage .catsNav {
    padding: 10px 0 5px 0;
  }
  .mifalPage .navbar-nav {
    display: block;
    text-align: center;
  }
  .mifalPage .navbar-nav li{
    display: inline-block;
    margin-bottom: 5px;
  }
  .mifalPage .navbar-nav li a{
    padding: 5px;
  }
  .mifalPage .articles {
    padding-bottom: 0;
  }
  .mifalPage h3{
    margin-top: 0!important;
    margin-bottom: 15px!important;
  }
  .galleryPage .main {
    padding-bottom: 0!important;
  }
  .beitmidrash .col-lg-4.mb-4.mb-lg-0.appear-animation.animated.appear-animation-visible {
    margin-bottom: 0!important;
  }
  .beitmidrash .lessonBlock{
    margin-bottom: 0!important;
  }
  .memo .memTitle {
    text-align: center;
  }
  .memo {
    margin-bottom: 15px;
  }
  .shutafPage .main::before{
    opacity: .5;
    background-position-x: -260px;
  }
  .donOpt {
    padding: 25px 10px 10px 15px;
    margin-bottom: 15px;
  }
  .ContactForm{
    margin-bottom: 0;
    padding: 20px 0 0 0;
  }
  .updateForm {
    margin-bottom: -90px;
    padding-bottom: 43px;
  }
  .testimonials .owl-carousel {
    transform: translateX(0);
  }
  .testimonials .col-md-8{
    padding: 130px 75px 60px 30px ;
  }
  .testimonials .testimonialAuthor p:first-child:before {
    font-size: 130px;
    right: -65px;
  }
  .contactTWB {
    top: 19%;
  }
  .bannerText {
    clip-path: none;
    width: 100%;
    height: calc(100vh - 100px);
  }
  .bannerlanding {
    height: calc(100vh - 100px);
  }
  img.itur {
    width: 250px;
    margin-bottom: 17px;
    height: auto!important;
  }
  .landingYeshivot.mifalim h2 {
    font-size: 35px;
  }
  .mifalImg {
    margin-bottom: 15px;
  }

  .trumaLanding {  
    background-position-y: 0;
  }
  section.landingYeshivot.bannerlanding img {
    height: calc(100vh - 100px);
	}
	.landingYeshivot .btn {
	  margin: auto;
	}
	.landingAbout.landingYeshivot img {
	  width: 100%;
	}
	.bannerTextPidion {
	  margin-left: 0;
	}
	.shofarJpg {
		bottom: 0;
		display: block;
		z-index: 9;
		position: absolute;
		width: 200px;
		right: -40px;
		pointer-events: none;
  }
  .zichram .memo h4 {
    min-height: auto;
  }
  .hanzachot .dedic{
    padding: 0;
  }
  .rev_slider .sliderTitle.mainTitle {
    line-height: .8em !important;
  }
  .sliderTitle span:before {
    right: -8px;
    top: 14px;
    font-size: 20px;
  }
  .sliderTitle span:after {
    left: -7px;
    top: 14px;
    font-size: 20px;
  }
  .bannerTextPidion h3 {
    font-size: 40px;
  }
  .stripTruma h3 {
    margin-top: 0;
  }
  .galleryLanding {
    padding-bottom: 50px;
  }
  .trumaLanding {
    height: auto;
    margin-bottom: 0;
    background-size: cover;
  }
  button.btn.header-btn-collapse-nav.ml-0.ml-sm-3 {
    left: 15px;
  }
  .col-md-4:not(:last-child) .imgTtlTxtLnk {
    padding-bottom: 90px;
  }
  .question .btn-primary {
    margin-top: 30px;
  }
  #header .header-column .header-row>img {
    height: 40px;
  }
  .yaadFrameWrap{
    height: 370px;
  }
  iframe#yaadFrame {
    height: 550px;
  }
}